/**
* Template Name: Bethany - v4.9.1
* Template URL: https://bootstrapmade.com/bethany-free-onepage-bootstrap-theme/
* Author: BootstrapMade.com
* License: https://bootstrapmade.com/license/
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: "Open Sans", sans-serif;
    color: #444444;
  }
  
  a {
    color: #009970;
    text-decoration: none;
  }
  
  a:hover {
    color: #00cc95;
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: "Raleway", sans-serif;
  }

  
  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
  #header {
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    top: 20px;
  }
  
  #header .header-container {
    background: #fff;
  }
  
  #header.header-scrolled {
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    top: 0;
  }
  
  #header .logo {
    overflow: hidden;
    padding: 16px 30px 12px 30px;
    background: #009970;
  }
  
  #header .logo h1 {
    font-size: 26px;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
  }
  
  #header .logo h1 a,
  #header .logo h1 a:hover {
    color: #fff;
    text-decoration: none;
  }
  
  #header .logo img {
    padding: 0;
    margin: 0;
    max-height: 40px;
  }
  
  @media (max-width: 992px) {
    #header {
      box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
      top: 0;
      background: #009970;
    }
  
    #header.header-scrolled,
    #header .header-container {
      background: #009970;
    }
  
    #header .logo {
      padding-left: 0;
    }
  
    #header .logo h1 {
      font-size: 24px;
    }
  }
  
  /*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /**
  * Desktop Navigation 
  */
  .navbar {
    padding: 0;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  
  .navbar li {
    position: relative;
  }
  
  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    color: #36343a;
    transition: 0.3s;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
    white-space: nowrap;
    transition: 0.3s;
  }
  
  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #009970;
  }
  
  .navbar .getstarted,
  .navbar .getstarted:focus {
    background: #009970;
    padding: 10px 25px;
    margin-left: 30px;
    margin-right: 15px;
    border-radius: 50px;
    color: #fff;
  }
  
  .navbar .getstarted:hover,
  .navbar .getstarted:focus:hover {
    color: #fff;
    background: #00b383;
  }
  
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
  }
  
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar .dropdown ul a {
    padding: 10px 20px;
    text-transform: none;
    font-weight: 500;
  }
  
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: #009970;
  }
  
  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  
  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }
  


  /* Global styles */
body {
    font-family: Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    background-color: #f5f5f5;
}

/* Container styles */
#container-fluid {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

/* Card styles */
.card {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    overflow: hidden;
    transition: all 0.2s ease-in-out;
}
.card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0,0,0,0.2);
}
.card-img-top {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.card-body {
    padding: 20px;
}
.card-title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 10px;
}

/* Button styles */
.btn {
    font-size: 14px;
    font-weight: bold;
    padding: 12px 20px;
    border-radius: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.2s ease-in-out;
}
.btn:hover {
    background-color: #333;
    color: #fff;
}
.btn-info {
    background-color: #3498db;
    color: #fff;
}
